RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.22.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.22.0 - May 28, 2020 (39,5 KB)
  2. 1.21.0 - May 07, 2020 (39,5 KB)
  3. 1.20.0 - March 09, 2020 (38,5 KB)
  4. 1.19.0 - October 23, 2019 (35,5 KB)
  5. 1.18.0 - July 25, 2019 (35,5 KB)
Zeige alle Versionen (35 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    156512a3c9d7d1929c1aa0c16ff5d455bf695c91e0ec34b3776b91e6973732f1

    Downloads insgesamt 34.151.156

    Für diese Version 220.844

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: